/*
Theme Name: INS Engineer - Child
Description: INS Engineer was built by the fine folks at Gold Coast Websites
Author: Gold Coast Websites
Template: insengineer
Version: 1.0
*/

@import url("../insengineer/style.css");


/* ------------------------------------------------------------------------ */
/* THEME RESETS
/* ------------------------------------------------------------------------ */
body {
	border: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 100%;
}

h3 {
	line-height: 22px;
}

.list {
	font-size: 13px;
	margin-left:0px;
}

.list.custom {
	font-size: 16px;
}

.list li {
	list-style: none;
}

.accordion .accordion-title a {
	font-weight: normal;
}

.phone-container,
#header-v4 #navigation ul li a,
.nav-mobile a,
.callout-content h2,
.homepage-content .homepage-title h3,
a.button {
	font-family: "Oswald", sans-serif !important;
}

#header-v4 #navigation,
.homepage-content .homepage-title-arrow,
a.button.red,
.nav-mobile {
	text-transform: uppercase;
	background: #c12502 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #c12502 0%, #e61515 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c12502), color-stop(100%,#e61515)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c12502 0%,#e61515 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c12502 0%,#e61515 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c12502 0%,#e61515 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #c12502 0%,#e61515 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c12502', endColorstr='#e61515',GradientType=0 ) !important; /* IE6-9 */
}

a.button {
	font-weight: normal!important;
}

a.button,
input[type=submit] {
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
}

iframe {width: 100%; height: auto;}

/* ------------------------------------------------------------------------ */
/* HEADER
/* ------------------------------------------------------------------------ */
#header-v4 {}

.sticky-wrapper {
	z-index: 9999 !important;
}

.phone-container {
	color: #fff;
	font-size: 24px;
	text-align: right;
	padding-top: 8px;
}

.phone-container h3 {
	display: none;
}

.phone-container .textwidget {
	padding-left: 40px;
	background-image: url("../insengineer_child/framework/images/phone-icon.png");
	background-position: 20% 50%;
	background-repeat: no-repeat;
}

#header-v4 .logo {
	margin-top: 0 !important;
	position: absolute;
	z-index: 99 !important;
}

.phone-container.mobile {
	display: none;
}

.logo.mobile {
	display: none;
}

/* ------------------------------------------------------------------------ */
/* NAVIGATION
/* ------------------------------------------------------------------------ */
#header-v4 #navigation ul li a {
	font-size: 20px !important;
	text-transform: uppercase;
	padding: 18px 20px;
}

#header-v4 #navigation li.current-menu-item a, 
#header-v4 #navigation li.current-menu-item a:hover, 
#header-v4 #navigation li.current-page-ancestor a, 
#header-v4 #navigation li.current-page-ancestor a:hover, 
#header-v4 #navigation li.current-menu-ancestor a, 
#header-v4 #navigation li.current-menu-ancestor a:hover, 
#header-v4 #navigation li.current-menu-parent a, 
#header-v4 #navigation li.current-menu-parent a:hover, 
#header-v4 #navigation li.current_page_ancestor a, 
#header-v4 #navigation li.current_page_ancestor a:hover {
	font-weight: normal;
	background: none!important;
}

#header-v4 #navigation ul li a:hover,
#header-v4 #navigation ul li.sfHover a {
	background: #c12502;
	color: #fff;
}

#header-v4 #navigation .sub-menu {
	top: 74px !important;
}

html body #navigation .sub-menu {
	background: #333 !important;
}

#header-v4 #navigation .sub-menu li a {
	font-size: 13px !important;
	font-family: 'Raleway', sans-serif !important;
}

/* ======================================
	NAV MOBILE
======================================= */
.nav-mobile {
	color: #FFF;
	cursor: pointer;
	background: #18bbff;
	text-align: center;
	padding: 10px 0px;
	margin: -4px 0 0px;
	display:none !important;
	width: 100%;
}

#navigation .nav-mobile ul {
	float: none;
	margin-top: 10px;
}

#navigation .nav-mobile .sub-menu {
	margin-top: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#navigation .nav-mobile .sub-menu li a {
 	width: 100%;
}

.nav-mobile a {
	color: #FFF !important;
	cursor: pointer;
	padding: 0 38%;
	width: 100%;
}

.nav-mobile a:hover {
	color: #FFF !important;
}

#slidingDiv {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	display: none;
}

#slidingDiv li {
	text-align: center;
	width: 100%;
	display: inline-block;
	line-height: 24px;
	margin: 3px 0 !important;
}

#slidingDiv ul li a {
	display: block;
	width: 100%;
	padding: 10px 0 !important;
	border:none !important;
}

#slidingDiv ul li a:hover {
	background:#18bbff !important;
}

/* ------------------------------------------------------------------------ */
/* TITLE & CRUMBS
/* ------------------------------------------------------------------------ */
.page-id-9 .feature-image-container.subtitle {
margin-top: -50px;
}
.feature-image-container .subtitle {
	position: relative;
	top: -114px;
	text-align: right;
	background: rgba(51, 51, 51, 0.8);
	float: right;
}

.feature-image-container .subtitle h2 {
	padding: 10px 20px;
	margin: 0;
	color: #FFF;
	font-size: 30px;
}

/* ------------------------------------------------------------------------ */
/* CONTENT
/* ------------------------------------------------------------------------ */
#content .alignnone {
	border: 1px solid #ddd;
	padding: 4px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#content .alignnone:hover {
  background: #c12502;
  border-color: #c12502;
}

.content-title h1 {
	margin-bottom: 20px;
}

#boxed-layout {
	padding-bottom: 30px;
}

#page-wrap {
	padding: 10px 0 20px 0;
}

.feature-image-container {
/*	min-height: 290px;*/
}

.feature-image-container img {
	display: block;
	width: 100%;
	height: 260px;
}

.feature-image-shadow {
	height: 30px;
	background: url("../insengineer_child/framework/images/shadow1.png") no-repeat 0 bottom;
	background-size: 100% 100%;
	opacity: 0.7;
}

.ins-call-container {
	display: inline-block;
	width: 100%;
}

/* Blog / Index / Posts */
.blog .post {
	padding: 0;
	margin: 0 0 30px 0;
}

.blog-list-item-date {
	margin: 8px 20px 30px 0;
}

.latest-blog-list .blog-list-item-date, 
.blog-list-item-date {
	background: #f4f4f4;
	color: #666666;
	width: 50px;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	padding: 10px 0 0 0;
	float: left;
}

.latest-blog-list .blog-list-item-date span, 
.blog-list-item-date span {
	display: block;
	background: #666666;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	padding: 5px 0;
	margin: 10px 0 0 0;
	text-transform: uppercase;
	color: #ffffff;
}

.post-meta {
	margin-left: 0;
}

.post-navigation {
	margin-bottom: 20px;
	min-height: 44px;
}

.callout.post-action {
	margin: 0 0px 0 0px;
	padding: 10px;
	border: 1px solid #ddd;
	display: block;
	background: #ffffff url(../insengineer_child/framework/images/stripes.png) !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(180, 180, 180, 0.2);
	-moz-box-shadow: 1px 1px 3px 0px rgba(180, 180, 180, 0.2);
	box-shadow: 1px 1px 3px 0px rgba(180, 180, 180, 0.2);
}

.callout.post-action .border {
	border: none !important;
	background: #ffffff;
	padding: 20px 20px 0px 20px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* ------------------------------------------------------------------------ */
/* SIDEBAR
/* ------------------------------------------------------------------------ */
#sidebar .widget ul li {
	background: none !important; 
	padding: 0 !important;
}

#sidebar h3 {
	color: #343434 !important;
	font-size: 20px !important;
	vertical-align: text-top;
	border: none !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: normal !important;
	margin: 0 0 10px 0 !important;
}

#sidebar h3 span {
	margin: 0 !important;
	border: none !important;
}

/* ------------------------------------------------------------------------ */
/* PAGE SPECIFIC
/* ------------------------------------------------------------------------ */
/* Home */
.home .homepage-content {
	margin: 15px 0;
}

.home .homepage-content h3 {
	line-height: 1.6;
}

.home .homepage-content h3 a:hover {
	color: #FFF !important;
}

.home .highlight {
	color: #3b3b3b;
	font-size: 26px;
	padding-top: 12px;
	text-transform: uppercase;
}

.homepage-content .one-third img {
	display: block;
	width: 100%;
}

.homepage-content .homepage-title {
	background: #3b3b3b;
	text-transform: uppercase;
}

.homepage-content .homepage-title h3 {
	color: #FFF;
	font-size: 24px;
	margin: 0;
	display: inline-block;
	padding: 6px 15px;
}

.homepage-content .homepage-title-arrow {
	display: inline-block;
	float: right;
	padding: 14px 23px;
}

.homepage-content .homepage-shadow {
	background: url("../insengineer_child/framework/images/shadow1.png") no-repeat;
	background-size: 100% 100%;
	width: 300px;
	height: 30px;
}

.our-clients-widget {
	color: #343434;
	font-size: 20px;
	text-transform: uppercase;
}

/* Products */
.portfolio-item.one-third {
	height: 240px !important; 
	border: none !important; 
	border-radius: 0px !important; 
	margin-bottom: 20px !important;
}

.portfolio-item .portfolio-pic { 
	border-radius: 0px !important; 
	overflow: visible !important;
}

.portfolio-item .portfolio-title { 
	background: #3b3b3b !important; 
	border: none !important; 
	border-radius: 0px !important; 
	height: auto !important;
}

.portfolio-item .portfolio-title h4 {
	color: #FFF;
	font-size: 24px;
	margin: 0;
	display: inline-block;
	padding: 6px 0px;
}

.projects-nav a, 
.post-navigation a {
	background: none!important;
	text-indent: 0 !important;
/*	color: #FFF !important;*/
	width: auto !important;
	height: auto !important;
	padding: 10px !important;
}

/* Services  + Products */
#sidebar #menu-services,
#sidebar #menu-products {
	margin-bottom: 30px;
	list-style: none;
	padding: 0;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
}

#sidebar #menu-services li a,
#sidebar #menu-products li a {
	display: block;
	margin: 0 0 -1px !important;
	padding: 10px 15px;
	border: 1px solid #dddddd;
	border-bottom-color: #dddddd;
	border-top-color: #dddddd;
	color: #777777;
	background: url(framework/images/arrow5.png) no-repeat 94% 15px;
}

#sidebar #menu-services li.current-menu-item a,
#sidebar #menu-services li a:hover,
#sidebar #menu-services li.current-menu-item a:hover,
#sidebar #menu-products li.current-menu-item a,
#sidebar #menu-products li a:hover,
#sidebar #menu-products li.current-menu-item a:hover  {
	color: #fff;
	background-color: #c12502 !important;
	background-color: -moz-linear-gradient(top, #c12502 0%, #e61515 100%) !important;
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c12502), color-stop(100%,#e61515)) !important;
	background-color: -webkit-linear-gradient(top, #c12502 0%,#e61515 100%) !important;
	background-color: -o-linear-gradient(top, #c12502 0%,#e61515 100%) !important;
	background-color: -ms-linear-gradient(top, #c12502 0%,#e61515 100%) !important;
	background-color: linear-gradient(to bottom, #c12502 0%,#e61515 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c12502', endColorstr='#e61515',GradientType=0 ) !important;
	background-image: url(framework/images/arrow5_white.png);
	background-repeat: no-repeat;
	background-position: 94% 15px;
	font-weight: normal;
}

/* ------------------------------------------------------------------------ */
/* FOOTER
/* ------------------------------------------------------------------------ */
#footer {
	padding: 40px 0;
	background: transparent;
}

#footer .widget {c
	olor: #999999 !important;
}

#footer .widget h3 {
	margin: 0 0 10px 0;
	font-size: 14px;
}

#footer .widget_contact, 
#infobar .widget_contact {
	background: none;
}

.email a {
	color: #d71c0c!important;
}

#copyright .copyright-text {
	color: #818185;
	font-size: 12px;
}

#footer-logo {
	text-align: right;
	position: relative; top: 3px;
}

/* ------------------------------------------------------------------------ */
/* REVOLUTION SLIDER
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */
/* GRAVITY FORMS
/* ------------------------------------------------------------------------ */
.gform_wrapper {
	margin:0 !important;
	max-width:100% !important;
}

.gform_wrapper form {
	margin-bottom:0px !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
  	background: #c12502 !important;
  	color: #FFF !important;
  	border:none !important;
}

.gform_wrapper .top_label .gfield_label {
	width:100% !important;
	font-weight:normal !important;
	margin:0 0 5px 0 !important;
}

.gform_wrapper .top_label input.large, 
.gform_wrapper .top_label select.large, 
.gform_wrapper .top_label textarea.textarea {
	width:94% !important;
}

.gform_wrapper form label {
	width:100% !important;
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
	width:100px !important;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper textarea {
	font-size:13px !important;
	padding:7px !important;
	margin-bottom: 10px;
}

.gform_wrapper .gform_footer {
	margin:0 !important;
	padding:10px 0 !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
	text-transform: uppercase;
}

/* ------------------------------------------------------------------------ */
/* bxSlider jQuery SLider CSS - Used for clients logo widget
/* ------------------------------------------------------------------------ */
.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bx-wrapper .bx-viewport {}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

ul.bxslider {
	margin: 0;
}

li.four.columns,
li.four.columns.bx-clone {
	margin: 0;
}

/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(framework/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(framework/images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(framework/images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(framework/images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(framework/images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 959px) {}

	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#header-v4 #navigation ul li a {
			font-size: 14px !important;
		}

		.phone-container {
			font-size: 16px;
			padding-top: 20px;
		}

		.phone-container .textwidget {
			background-size: 27px 30px;
			background-position: 30% 50%;
		}

		.header .logo img {
			max-width: 77%;
		}

		.home .highlight {
			font-size: 20px;
		}

		a.button.red {
			font-size: 18px;
			padding: 18px;
		}

	} /* ENDS media only screen and (min-width: 768px) and (max-width: 959px) */

	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {
		#header-v4 {
			background: #3b3b3b;
		}

		.logo {
			display: none;
		}

		#header-v4 #navigation .container,
		#header-v4 #navigation .container .twelve.columns,
		#header-v4 #navigation .container .four.columns {
			width: 100%;
		}

		#header-v4 #navigation ul li a {
			font-size: 16px !important;
		}
		
		#navigation .container {
			margin: 0!important;
		}

		html body #header-v4 #navigation .logo.mobile {
			background: #fff;
			margin: 0 !important;
			display: inline-block;
			position: inherit!important;
			width: 100%;
		}

		.logo.mobile img {
			width: 150px;
			height: auto;
		}

		.phone-container {
			display: none!important;
		}

		.phone-container.mobile {
			display: block!important;
			text-align: center;
			padding: 0!important;
		}

		.phone-container .textwidget {
			background-image: none;
			padding: 0;
		}

		/* Mobile Navigation */
		#navigation .container {
			margin: 0 0 10px 0;
		}

		#navigation .nav-mobile .menu-primary-container {
			display:block !important;
		}

		#navigation .menu-primary-container {
			display:none;
		}

		.nav-mobile {
			display: block !important;
		}

		#slidingDiv #nav {
			display:block !important;
		}

		/* Revolution Slider */
		.tp-bullets {
			display: none;
		}

		.feature-image-container .subtitle {
			float: none;
			top: 0px;
		}

		.feature-image-container .subtitle h2 {
			font-size: 22px;
			text-align: left;
		}

		#footer-logo {
			text-align: center;
		}
	} /* ENDS media only screen and (max-width: 767px) */

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

	} /* ENDS media only screen and (min-width: 480px) and (max-width: 767px) */

	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 479px) {

	} /* * ENDS media only screen and (max-width: 479px) */
/* ------------------------------------------------------------------------ */
/* ENDS Media Queries
/* ------------------------------------------------------------------------ */
